{
  "format_version": "1.18.0",
  "minecraft:item": {
    "description": {
      "identifier": "darkgato:scarf_yellow"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "equipment",
        "category": "equipment"
      },
      "minecraft:icon": {
        "texture": "scarf_yellow"
      },
      "minecraft:max_stack_size": 1,
      "minecraft:armor": {
        "protection": 0
      },
      "minecraft:wearable": {
        "slot": "slot.armor.chest"
      },
      "tag:darkgato:christmas_scarf": {}
    }
  }
}